
#navcontainer dfn,
.submenu2 dfn {
	display: none;
}
/*---mainnav---*/

#mainnav {
	position: absolute;
	right: 0px;
	top: 60px;
	background: rgba(0, 0, 0, 0.0);
	height: 40px;
	width: 100%;
	z-index: 11;
}
#mainnav.is_stuck  {
	right: 0px;
	width: 100%;
	margin-right: 0;
	background: rgba(162, 193, 85, 1);
	border-top: 1px solid #000000;
	box-shadow: 10px 0 25px -5px #333;
}
#mainnav #nav1 {
	display: table;
	list-style: none;
	width: auto;
	padding: 0;
	margin: 0;
}
#mainnav.is_stuck #nav1 {
	position: absolute;
	top: 0;
	right: 20px;
	margin-right: 0;	
}
#mainnav #nav1:after {
	content: " ";
	display: block;
	width: 100%;
	height: 0;
	clear: left;
}
#nav1 li {
	position: relative;
	display: table-cell;
	padding: 0;	
  transition: all 0.7s;
}
#nav1 li:hover,
#nav1 li.active {
	background-color: rgba(255, 255, 255, 1); 
}
#nav1 li a,
#nav1 li span.disabled {
	display: block;
	text-decoration: none;
	color: white;
	font-size: 1rem;
	font-weight: 400;
	line-height: 20px;
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
  transition: all 0.7s;
}
#nav1 li a:hover,
#nav1 li span.disabled:hover,
#nav1 li:hover a,
#nav1 li:hover span.disabled,
#nav1 li.active a,
#nav1 li.active span.disabled,
#nav1 li.activeintern a,
#nav1 li.activeintern span.disabled {
	color: black;
}
#nav1 ul,
#nav1 ul ul,
#nav1 ul ul ul,
#nav1 li:hover ul ul,
#nav1 li li:hover ul ul {
	background: white;
	display: none;
}
#nav1 ul {
	position: absolute;
	top: 40px;
	left: 0;
	background: white;
	padding: 10px;
	border: 5px solid rgba(80, 80, 80, 1);
	z-index: 23;
}
#nav1 li:last-child ul {
	left: inherit;
	right: 0;
}
#nav1 #page8:hover ul {

}
#nav1 ul:after, #nav1 ul:before { 
	bottom: 100%; 
	border: solid transparent; 
	content: " "; 
	height: 0; 
	width: 0; 
	position: absolute; 
	pointer-events: none; 
} 
#nav1 ul ul:after, #nav1 ul ul:before {
	content: none;
	border: none;
}
#nav1 ul:after { 
	border-color: rgba(0, 0, 0, 0); 
	border-bottom-color: white; 
	border-width: 10px; 
	left: 20%; 
	margin-left: -10px; 
} 
#nav1 ul:before { 
	border-color: rgba(0, 0, 0, 0); 
	border-bottom-color: rgba(80, 80, 80, 1); 
	border-width: 17px; 
	left: 20%; 
	margin-left: -17px; 
}
#nav1 li:last-child ul:after { 
	left: 80%; 
	margin-left: -10px; 
} 
#nav1 li:last-child ul:before {  
	left: 80%; 
	margin-left: -17px; 
}
/*---restliche navipunkte---*/
#nav1 li:hover ul {
	display: block;
	min-width: 300px;
}
#nav1 li li {
	display: block;
	float: none;
}
#nav1 li li a,
#nav1 li li span.disabled {
	color: rgba(80, 80, 80, 1);
	padding: 5px 10px 5px 10px;
	text-align: left;
	font-size: 0.85rem;
	border-bottom: 1px dotted #cccccc;
}
#nav1 li li:hover a,
#nav1 li li:hover span.disabled,
#nav1 li li.active a,
#nav1 li li.active span.disabled,
#nav1 li li.activeintern a,
#nav1 li li.activeintern span.disabled {
	background: rgba(80, 80, 80, 1);
	color: white;
-webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-o-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
border-bottom: 1px solid white;
box-shadow: 10px 0 25px -5px #333;
}
#nav1 li li:hover ul {
	top: 5px;
	left: -98%;
	display: block;
	z-index: 24;
}
#nav1 li li:hover li a,
#nav1 li li:hover li span.disabled {
	color: rgba(80, 80, 80, 1);
	background: transparent;
	padding: 5px 10px 5px 10px;
	text-align: left;
	font-size: 0.85rem;
	transform: none;
	border-bottom: 1px dotted #cccccc;
}

/*---zusatz subnavi-----*/

#subnavi2 {
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0 0 50px 0;
	border-bottom: 5px solid black;
}
#subnavi2 li a {
	color: rgba(162, 193, 85, 1);
	display: block;
	font-size: 0.9rem;
	font-weight: 600;
	line-height: 22px;
	padding: 4px 0 4px 0; 
	border-bottom: 1px solid #cccccc;
	text-decoration: none;
}
#subnavi2 li a:hover,
#subnavi2 li.active a,
#subnavi2 li.active li a:hover,
#subnavi2 li.active li.active a,
#subnavi2 li.active li li a:hover,
#subnavi2 li.active li.active li a:hover,
#subnavi2 li.active li.active li.active a {
	color: black;
}
#subnavi2 li.active li a,
#subnavi2 li.active li.active li a {
	background: rgba(162, 193, 85, 1);
	padding-left: 10px;
	color: rgba(255, 255, 255, 1);
}

#subnavi2 ul {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0 0 30px 0;
}
#subnavi2 li.active ul {
	display: block;
}

/*---infonav---*/
#infonav {
	background: transparent;
	position: absolute;
	top: 10px;
	right: 260px;
	padding: 0;
	width: auto;
	height: 30px;
	z-index: 33;
}
#nav3 {
	float: right;
	list-style: none;
	padding: 0;
	margin: 0;
}
#nav3 li {
	float: left;
}
#nav3 li a {
	display: block;
	line-height: 30px;
	text-decoration: none;
	color: white;
	font-size: 1rem;
	padding: 0 10px 0 10px;
	text-align: center;
}

#nav3 li a:hover {
	background: rgba(162, 193, 85, 1);
	color: black;
}

